@media screen and (max-width : 1600px) {
	.row-home-hero .align {padding: 100px 0 0 50px;}
}

@media screen and (max-width : 1100px) {
	.wrapper {width:96%;}
	
	.slide h2 {font-size:5em;}
	.slide h3 {font-size:3.5em;}
	.slide .book {top:250px; right:-50px; width:537px; height:350px; background-size:537px 350px;}
	.slide .book + .text {width:450px;}
	
	#hot-boxes .box {width:50%;}
	
	.endorsement .meta {height:auto; line-height:100%;}
	.endorsement .meta img {margin:0 0 15px 0;}
	.endorsement .align {margin:0 15px;}
	
	.tweet-meta  {height:auto; line-height:100%; text-align:center;}
	.tweet-meta img {float:none; margin:0 0 15px 0;}

	#single-post .article {float:left; width:100%;}
	#single-post .sidebar {float:left; width:100%; text-align:center;}
	#single-post .heading, #single-post .heading h2 {text-align:center;}
	#single-post .featured-image {text-align:center;}
	#single-post .post-taxonomy {text-align:center;}
	#single-post .post-share {text-align:center;}
	
	.page-contact .entry-content {padding:0;}
}

@media screen and (max-width : 1024px) {
	#blog-posts .post {width:100%; float:left; margin:0 0 40px 0;}
	#blog-posts .content {margin-right:0;}
}

@media screen and (max-width : 1023px) {
	.slide1 {background:none}
	.slide1 .content {width:100%;}

	.row-home-hero .align {padding: 100px 0 0 2%;}

	.row-home-hero-v2 .content .inner {padding: 0 0 0 2%;}
}

@media screen and (min-width : 1024px) {
	.white-arrows .bx-prev {
		background-position:0 bottom !important; opacity:1 !important;
	}
	
	.white-arrows .bx-next {
		background-position:right bottom !important; opacity:1 !important;
	}
}

@media screen and (max-width : 840px) {
	.slide .wrapper {height:600px; line-height:600px;}
	.slide h2 {font-size:3em;}
	.slide h3 {font-size:2.75em;}
	.slide .photo {position:absolute; top:auto; bottom:0; right:-50px; width:332px; height:500px; background-size:332px 500px;}
	.slide .book {top:450px;}
	.slide .book + .text, .slide .book + .text + div {width:100%;}
	
	.three-col {width:100%; padding:0; margin:0 0 30px 0;}
	.three-col:last-child {margin:0;}
	
	.endorsement .align {max-width:none;}
	
	#footer-menu {display:none;}
	
	.one_half, .one_third, .one_third.last_column {width:100% !important; padding:0 !important;}
	
	.service-box .content {padding:0;}
}

@media screen and (max-width : 767px) {
	.row-home-hero {display: flex; flex-wrap: wrap;}
	.row-home-hero:before {width: 80vw; transform: none; top: unset; left: -20%; bottom: -50%;}
	.row-home-hero .align {display: contents;}
	.row-home-hero .content {order: 1; padding: 100px 2% 0 2%; width: 100%; box-sizing: border-box; flex: unset;}
	.row-home-hero .content .inner {width: unset; margin: unset;}
	.row-home-hero .content .text p {font-size: 1.25rem; line-height: 140%;}
	.row-home-hero .image {order: 3; margin-top: -20%; width: 40%;}
	.row-home-hero .image .img {width: 180%; margin-left: -50%;}
	.row-home-hero .books {width: 60%; order: 2; z-index: 5; margin: 30px 0 20px 0;}
	.row-home-hero .books .book {width: 31%;}

	.row-home-hero-v2 {color: unset;}
	.row-home-hero-v2 .content {grid-area: unset;}
	.row-home-hero-v2 .image, 
	.row-home-hero-v2 .books {grid-area: 2 / 1;}
	.row-home-hero-v2 .content .inner {width: 100%; margin: 40px 0; padding: 0 2%;}
	.row-home-hero-v2 .books {padding: 24% 0 0 0;}
	.row-home-hero-v2 .books .book {width: 22%;}
}

@media screen and (max-width : 736px) {
	#header {position:relative; background:#F4F3F9;}
	#site-content {margin:0;}
	
	#main-menu {position:absolute; height:100%;}
	#main-menu-content {position:absolute;}
	
	.slide .wrapper {height:500px; line-height:500px;}
	.slide h2, .slide .text {position:relative; z-index:50; text-shadow:1px 1px 1px #F4F3F9;}
	.slide .book {display:none;}
	
	#hot-boxes .box {width:100%;}

	.row-home-hero .content {padding: 40px 2% 0 2%;}

	.row-home-hero-v2 {padding: 0;}
}


@media screen and (max-width : 568px) {
	#header {text-align:right;}
	.socials {margin-right:10px;}
	
	.page-services .light-content {padding-top:40px;}

	.row-home-hero-v2 .books {padding: 30% 0 0 0;}
	.row-home-hero-v2 .books .book {width: 28%;}
}

@media screen and (max-width : 480px) {
	#body {padding:0;}
	#footer {position:relative; bottom:auto; padding:20px 0; text-align:center;}
	#footer .wrapper {height:auto; line-height:100%;}
	#footer-logo {width:100%; margin:0 0 15px 0;}
	
	#logo {margin:0 20px 0 0;}
	.socials {display:none}
	
	.slide .wrapper {height:380px; line-height:380px;}
	.slide .photo {display:none;}
	.slide h2 br {display:none}
	.slide .awards {display:none}
	
	#blog-posts .image {width:100%; margin:0 0 20px 0;}
	#blog-posts .content {margin:0 !important;}
	
	.entry-content, #single-post, #single-writing {word-wrap:break-word;}
	
	.bx-wrapper:hover .bx-prev {left:10px;}
	.bx-wrapper:hover .bx-next {right:10px;}
	
	.page-about .slide .wrapper {height:300px; line-height:300px;}
	
	#single-writing .darker-content {position:relative !important; top:auto !important;}
	#single-writing .white-content, #single-writing .featured-image {margin:0 !important;}

	.row-home-hero:before {bottom: -30%;}
}

@media screen and (max-width : 414px) {
	#logo a {font-size:1.875em;}
	
	.slide .wrapper {height:520px; line-height:520px; text-align:center;}
	
	#hot-boxes .box:nth-child(1) a {background-size:177px 120px;}
	
	#blog-posts .post {text-align:center;}
	
	#single-writing .featured-image img {max-height:none; width:300px; height:auto;}
}

/*@media screen and (max-height : 450px) {
	#main-menu {position:absolute; height:100%;}
	#main-menu-content {position:absolute;}
}*/